Public Member Functions | Public Attributes | List of all members
libzmf::Arrow Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| Arrow ()

## Public Attributes
std::vector< Curve > | curves
double | lineEndX

## Constructor & Destructor Documentation

## ◆ Arrow()

libzmf::Arrow::Arrow | ( |  | ) |
| inline

## Member Data Documentation

## ◆ curves

std::vector<Curve> libzmf::Arrow::curves

## ◆ lineEndX

double libzmf::Arrow::lineEndX

The documentation for this struct was generated from the following file:

- ZMFTypes.h